%define name bs
%define version 2.2
%define release 2mdk

Name: %{name}
Summary: Battleships against the computer (character-cell graphics)
Version: %{version}
Release: %{release}
Source: %{name}-%{version}.tar.bz2
Copyright: BSD-like
Group: Games/Strategy
Buildroot: /var/tmp/%{name}-buildroot

%description
The classic game of Battleships agains the computer.
Uses character-cell graphics with a visual point-and-shoot interface.
If you're using an xterm under Linux the mouse will work.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build
make

%install
install -m 755 -d $RPM_BUILD_ROOT/usr/bin
install -m 755 -d $RPM_BUILD_ROOT/usr/man/man6

install -m 755 bs $RPM_BUILD_ROOT/usr/bin/

install -m 644 bs.6 $RPM_BUILD_ROOT/usr/man/man6/

%files
%defattr (-,root,root)
/usr/man/man6/*
/usr/bin/*

%changelog
* Tue Apr 25 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.2-2mdk
- fix group, file section, sources permission

* Thu Feb 08 2000 Lenny Cartier <lenny@mandrakesoft.com>
- mandrake build
